@media (min-width:280px) and (max-width:385px) {
    #myVideo {
        width: 100%;
        height: 212px;
    }
    .overly {
        height: 212px;
    }
    .bg-video {
        height: 212px;
    }
    .sub-menu {
        background-color: #f9f9f9;
    }
    .coma1 {
        width: 20px;
    }
    .coma2 {
        width: 20px;
    }
}

@media (min-width:280px) and (max-width:800px) {
    img {
        max-width: 100%;
    }
    #myVideo {
        width: 100%;
        height: 100%;
    }
    .overly {
        height: 40%;
    }
    /* .cs-logo img {
        width: 90px;
    } */
    .banner-he h1 {
        font-size: 50px;
        line-height: 70px;
        text-align: center;
    }
    .banner-he p {
        font-size: 30px;
        line-height: 40px;
        margin: .75rem 0 .75rem 0;
        text-align: center;
    }
    .btn {
        font-size: ;
        width: 100px;
        padding: 5px;
        margin-top: 15px;
    }
    .btn a {
        padding: 1px;
        color: #ffffff;
        text-decoration: none;
        outline: none;
        font-weight: 500;
        font-size: 14px;
    }
    .btn-no-line {
        font-size: 14px;
        padding: 20px 0;
    }
    .home-banner-text .btn-no-line {
        width: 170px;
    }
    .home-banner-text .btn-no-line a {
        font-size: 14px;
    }
    .btn-no-line a img {
        width: 30px;
        padding-top: 0px;
    }
    .banner-text {
        margin: 0;
        top: 140px;
        height: fit-content;
        width: 95%;
        padding-right: 0;
    }
    .d-md-none {
        display: block!important;
    }
    .mobile-bar div {
        background-color: #ffffff!important;
    }
    .mob-menu.active {
        right: 0;
    }
    .patch-1 ul li a {
        color: #000000;
    }
    .patch-3 a {
        /* background-color: blue; */
        color: #fff;
        border-radius: 3px;
        padding: 5px 25px;
    }
    .bg-video {
        height: 100%;
    }
    .p-100 {
        padding: 50px 0;
    }
    .our-services-text h1,
    .our-services-text h1 span {
        font-size: 30px;
    }
    .our-services-text p {
        font-size: 1em;
    }
    .blue-he h1,
    .blue-he h1 span,.homeTitle,.homeTitle span {
        font-size: 30px;
    }
    .case-text h1,
    .case-text h1 span {
        font-size: 1.5em;
        color: black;
    }
    .case-text p {
        color: black;
        font-size: 16px;
    }
    .he-center h1,
    .he-center h1 span {
        font-size: 30px;
    }
    .about-text .blue-he p {
        font-size: 15px;
    }
    .testimonials-slider-text p {
        font-size: 14px;
    }
    .faq p {
        font-size: 15px;
    }
    .mb-40 {
        margin-bottom: 20px;
    }
    .copy-right p {
        text-align: left;
    }
    .our-services-text {
        margin-bottom: 30px;
    }
    .case-study-1 {
        margin-bottom: 15px;
    }
    .case-text {
        margin-top: 0px;
    }
    .about-text {
        margin-bottom: 40px;
        margin-top: 20px;
    }
    .testimonials-img {
        margin-top: 60px;
    }
    .footer-box2 {
        padding-left: 0;
    }
    .about-img1 {
        margin: 0;
    }
    .about-img2 {
        margin-top: 60px;
    }
    .Blogs-box .case-text {
        margin-top: 0px!important;
    }
    .need-support {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
    }
    .sub-menu {
        background-color: #f9f9f9;
    }
    .need-support .blue-he br {
        display: none;
    }
    .footer-logo .cs-logo img {
        width: 145px;
    }
    .case-text {
        width: 100%;
    }
    .Blogs-box .case-text p {
        font-size: 13px;
    }
    .coma1 {
        width: 20px;
    }
    .coma2 {
        width: 20px;
    }
    .extra-2 {
        text-align: center;
    }
    .extra-img .extra-2 img {
        margin-top: 37px;
        max-width: 100%;
        margin-left: 0;
    }
    .extra-1 {
        text-align: center;
    }
    .need-support .blue-he h1,.homeTitle {
        font-size: 45px;
    }
    .faq-left img {
        width: 100%;
    }
    .faq-left {
        width: 100%;
    }
    .our-services-img img {
        width: 100%;
    }
    .mobile-bar a {
        background: transparent;
        transition-duration: .25s;
        transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    }
    .mobile-bar a div,
    .mob-menu {
        transition-duration: .25s;
        transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    }
    .mob-menu {
        left: -100vw !important;
    }
    html.is-menu-active .mob-menu {
        left: 0 !important;
        display: block;
    }
    html.is-menu-active .mobile-bar div:first-child {
        transform: rotate(45deg);
    }
    .mobile-bar div:first-child {
        top: -1.4rem;
    }
    .mobile-bar div:first-child,
    .mobile-bar div:last-child {
        transform-origin: left;
    }
    html.is-menu-active .mobile-bar div:nth-child(2) {
        width: 0;
    }
    html.is-menu-active .mobile-bar div:last-child {
        transform: rotate(-45deg);
    }
    .home-video {
        width: auto !important;
        max-width: fit-content;
        max-height: 450px;
    }
    .home-banner-text .banner-he h1 {
        font-size: 25px;
        font-weight: 600;
        line-height: 35px;
    }
    .home-banner-text .banner-he p {
        font-size: 17px;
        line-height: 22px;
    }
    .view-more {
        margin-top: 0px;
    }
    .mm-p-se-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .banner-post {
        padding: 100px 25px;
    }
    .max-width-100 {
        max-width: 100% !important;
    }
    .Blogs-box .case-study-1 .case-text,
    .Blogs-box .case-study-1 .case-text:hover {
        background: transparent;
    }
}

@media (min-width:580px) and (max-width:767px) {
    img {
        max-width: 100%;
    }
    #myVideo {
        width: 100%;
        height: 100%;
    }
    .overly {
        height: 40%;
    }
    /* .cs-logo img {
        width: 90px;
    } */
    .banner-he h1 {
        font-size: 22px;
    }
    .banner-he p {
        font-size: ;
        margin-bottom: 7px;
    }
    .btn {
        font-size: 15px;
        width: 100px;
        padding: 5px 0;
    }
    .banner-text {
        margin: 0;
        /* top: 18%; */
        height: fit-content;
    }
    .d-md-none {
        display: block!important;
    }
    .mobile-bar div {
        background-color: #ffffff!important;
    }
    .mob-menu.active {
        right: 0;
    }
    .patch-1 ul li a {
        color: #000000;
    }
    .patch-3 a {
        background-color: blue;
        color: #fff;
        border-radius: 3px;
        padding: 5px 25px;
    }
    .bg-video {
        height: 100%;
    }
    .p-100 {
        padding: 50px 0;
    }
    .our-services-text h1,
    .our-services-text h1 span {
        font-size: 30px;
    }
    .our-services-text p {
        font-size: ;
        margin-bottom: 20px;
    }
    .blue-he h1,
    .blue-he h1 span ,.homeTitle,.homeTitle span{
        font-size: 24px;
    }
    .case-text h1,
    .case-text h1 span {
        font-size: 1em;
    }
    .case-text p {
        font-size: 15px;
    }
    .he-center h1 {
        font-size: 30px;
    }
    .about-text .blue-he p {
        font-size: ;
    }
    .testimonials-slider-text p {
        font-size: ;
    }
    .faq p {
        font-size: 15px;
    }
    .mb-40 {
        margin-bottom: 20px;
    }
    .our-services-text {
        margin-bottom: 30px;
    }
    .case-study-1 {
        margin-bottom: 15px;
    }
    .case-text {
        margin-top: -140px;
    }
    .about-text {
        margin-bottom: 40px;
    }
    .testimonials-img {
        margin-top: 60px;
    }
    .footer-box2 {
        padding-left: 0;
    }
    .extra-img .about-img1 {
        margin: -128px -90px;
        width: 130px!important;
        max-width: inherit;
    }
    .about-img2 {
        margin-top: 60px;
    }
    .Blogs-box .case-text {
        margin-top: -200px;
    }
    .case-text {
        margin-top: 0px;
        width: 90%;
    }
    .case-text p {
        font-size: 14px;
        line-height: 17px;
    }
    .case-study-1 {
        margin-bottom: 5px;
    }
    .btn-blue {
        color: var(--blue);
        border: 2px solid var(--blue);
        font-size: 13px;
        width: 100px;
        padding: 3px 0;
        text-align: center;
    }
    .footer-logo {
        width: 100%;
    }
    .need-support {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
    }
    .sub-menu {
        background-color: #f9f9f9;
    }
    .footer-logo .cs-logo img {
        width: 145px;
    }
    .coma1 {
        width: 20px;
    }
    .coma2 {
        width: 20px;
    }
    .about-text {
        width: 100%;
    }
    .testimonials-slider-text h4 {
        font-size: ;
    }
    .testimonials-slider-text h1 {
        font-size: 15px;
    }
    .extra-img .extra-2 img {
        margin-top: 231px;
        width: 70px;
        max-width: fit-content;
        margin-left: -32px;
    }
    .footer-logo p {
        font-size: 13px;
    }
    .footer-box ul li a {
        font-size: 13px;
        line-height: 25px;
    }
    /* .banner-he {
        width: 63%;
    } */
    .max-width-100 {
        max-width: 100% !important;
    }
    .home .banner-he {
        width: 90%;
        margin-top: 80px;
    }
}

@media (min-width:767px) and (max-width:999px) {
    img {
        max-width: 100%;
    }
    /* .banner-text {
        height: auto;
        width: 70% !important;
        margin-top: 15%;
    } */
    .banner-he h1 {
        font-size: 40px;
    }
    .banner-he p {
        font-size: 1em;
        margin-bottom: 30px;
    }
    .btn {
        font-size: ;
        width: 120px;
        padding: 9px 0;
    }
    .patch-3 a {
        padding: 5px 15px;
    }
    .gap-4 {
        gap: 0.6rem!important;
    }
    .patch-1 ul li a {
        font-size: 13px;
    }
    .overly {
        display: none;
    }
    .p-100 {
        padding: 60px 0;
    }
    .our-services-text h1 {
        font-size: 35px;
    }
    .our-services-text p {
        font-size: 17px;
        margin-bottom: 23px;
    }
    .blue-he h1,.homeTitle {
        font-size: 30px;
    }
    .case-text p {
        font-size: 15px;
    }
    .case-study-1 .case-text {
        margin-top: 0px;
    }
    .case-study-1 .case-text h1,
    .case-study-1 .case-text p {
        color: white;
    }
    .case-text {
        width: 93%;
        margin-top: -190px;
    }
    .he-center h1 {
        font-size: 35px;
    }
    .about-img1 {
        margin: -67px -109px;
    }
    .blue-he p {
        font-size: 14px;
    }
    .case-text h1 {
        font-size: 1em;
    }
    .Blogs-box .case-text p {
        font-size: ;
    }
    .side-box-text h1,.side-box-text h2 {
        font-size: 10px;
        margin-bottom: 2px;
        line-height: 15px;
    }
    .side-box-text p {
        font-size: 10px;
    }
    .side-box-1 {
        padding: 5px;
        margin-bottom: 15px;
    }
    .btn-blue {
        font-size: 15px;
        width: 100px;
        padding: 5px 0;
    }
    .testimonials-slider-text p {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .faq p {
        font-size: 11px;
    }
    .accordion-button {
        padding: 10px 0;
        font-size: 15px;
    }
    .accordion-button:not(.collapsed) {
        font-size: 15px;
    }
    .accordion-body {
        font-size: 14px;
    }
    .footer-box2 {
        padding-left: 5px;
    }
    .need-support {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
    }
    .partner-slider {
        width: 100%;
    }
    .coma1 {
        width: 20px;
    }
    .coma2 {
        width: 20px;
    }
    .patch-1 {
        padding-right: 0;
    }
    .patch-1>ul>li {
        margin-right: 0;
    }
    .faq-acc {
        margin-top: -10px;
    }
    .about-text .blue-he p {
        font-size: 14px;
        margin-top: 10px;
    }
    .extra-img .extra-1 img {
        width: 192px;
    }
    .extra-img .extra-2 img {
        margin-top: 200px;
        width: 100px;
        margin-left: -4px;
    }
    .our-services-img img {
        width: 100%;
    }
    .testimonials-text .mb-40 {
        margin-bottom: 5px;
    }
    .btn a {
        font-size: 15px;
    }
    .max-width-100 {
        max-width: 100% !important;
    }
}

@media (min-width:1000px) and (max-width:1024px) {
    img {
        max-width: 100%;
    }
    .banner-text {
        height: 50%;
        width: 90%;
    }
    .banner-he h1 {
        font-size: 42px;
    }
    .banner-he p {
        font-size: 1em;
        margin-bottom: 30px;
    }
    .btn {
        font-size: ;
        width: 120px;
        padding: 9px 0;
    }
    .patch-3 a {
        padding: 5px 15px;
    }
    .gap-4 {
        gap: 0.6rem!important;
    }
    .patch-1 ul li a {
        font-size: 13px;
    }
    .overly {
        display: none;
    }
    .p-100 {
        padding: 60px 0;
    }
    .our-services-text h1 {
        font-size: 35px;
    }
    .our-services-text p {
        font-size: 1em;
        margin-bottom: 25px;
    }
    .blue-he h1,.homeTitle {
        font-size: 33px;
    }
    .case-text p {
        font-size: 15px;
    }
    .case-text {
        width: 93%;
        margin-top: -120px;
    }
    .he-center h1 {
        font-size: 35px;
    }
    .about-img1 {
        margin: -67px -89px;
    }
    .blue-he p {
        font-size: 15px;
    }
    .case-text h1 {
        font-size: 1em;
    }
    .Blogs-box .case-text p {
        font-size: ;
    }
    .side-box-text h1,.side-box-text h2 {
        font-size: 10px;
        margin-bottom: 2px;
        line-height: 15px;
    }
    .side-box-text p {
        font-size: 10px;
    }
    .side-box-1 {
        padding: 5px;
        margin-bottom: 15px;
    }
    .btn-blue {
        font-size: 15px;
        width: 100px;
        padding: 5px 0;
    }
    .testimonials-slider-text p {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .faq p {
        font-size: 15px;
    }
    .accordion-button {
        padding: 25px 0;
        font-size: 15px;
    }
    .footer-box2 {
        padding-left: 5px;
    }
    .need-support {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
    }
    .patch-1 {
        padding-right: 30px;
    }
    .patch-1>ul>li {
        margin-right: 10px;
    }
    .faq-acc {
        margin-top: -10px;
    }
    .banner-he {
        width: 100%;
    }
    .our-services-img img {
        width: 100%;
    }
    .extra-img .extra-1 img {
        width: 240px;
    }
    .testimonials {
        padding-top: 120px;
    }
    .testimonials-text .mb-40 {
        margin-bottom: 31px;
    }
    .extra-img .extra-2 img {
        margin-top: 175px;
        width: 180px;
        max-width: fit-content;
        margin-left: -29px;
    }
    .btn a {
        font-size: 15px;
    }
}

@media (min-width:1025px) and (max-width:1199px) {
    img {
        max-width: 100%;
    }
    .banner-text {
        height: 40%;
        width: 90%;
    }
    .banner-he h1 {
        font-size: 45px;
    }
    .banner-he p {
        font-size: 19px;
        margin-bottom: 30px;
    }
    .btn {
        font-size: ;
        width: 120px;
        padding: 9px 0;
    }
    .patch-3 a {
        padding: 5px 15px;
    }
    .gap-4 {
        gap: 0.6rem!important;
    }
    .patch-1 ul li a {
        font-size: 17px;
    }
    .overly {
        display: none;
    }
    .p-100 {
        padding: 60px 0;
    }
    .blue-he p {
        font-size: 18px;
    }
    .our-services-text p {
        font-size: 1em;
        margin-bottom: 20px;
    }
    .side-box-text h1 ,.side-box-text h2{
        font-size: ;
        line-height: 17px;
    }
    .side-box-1 {
        margin-bottom: 7px;
    }
    .blue-he h1 ,.homeTitle{
        font-size: 40px;
    }
    .accordion-button {
        padding: 20px 0;
        font-size: 18px;
    }
    .need-support {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
    }
    .patch-1 {
        padding-right: 6px;
    }
    .patch-1>ul>li {
        margin-right: 5px;
    }
    .about-img1 {
        margin: -129px -132px;
    }
    .faq-acc {
        margin-top: -10px;
    }
    .banner-he {
        width: 100%;
    }
    .case-text {
        width: 92%;
    }
    .extra-img .extra-1 img {
        width: 285px;
    }
    .side-list .btn-blue {
        margin-top: 10px;
    }
    .testimonials-text .mb-40 {
        margin-bottom: 8px;
    }
    .testimonials-slider-text p {
        font-size: 17px;
        margin-bottom: 5px;
    }
    .our-services-img img {
        width: 100%;
    }
    .extra-img .extra-2 img {
        margin-top: 175px;
        width: 180px;
        max-width: fit-content;
        margin-left: -29px;
    }
    .btn a {
        font-size: 15px;
    }
}

@media (min-width:1200px) and (max-width:1299px) {
    img {
        max-width: 100%;
    }
    .banner-text {
        height: 40%;
        width: 90%;
    }
    .banner-he h1 {
        font-size: 45px;
    }
    .banner-he p {
        font-size: 1em;
        margin-bottom: 30px;
    }
    .btn {
        font-size: ;
        width: 120px;
        padding: 9px 0;
    }
    .patch-3 a {
        padding: 5px 15px;
    }
    .gap-4 {
        gap: 0.6rem!important;
    }
    .patch-1 ul li a {
        font-size: 18px;
    }
    .overly {
        display: none;
    }
    .p-100 {
        padding: 60px 0;
    }
    .blue-he p {
        font-size: 18px;
    }
    .our-services-text p {
        font-size: 1em;
    }
    .side-box-text h1 ,.side-box-text h2{
        font-size: 15px;
        line-height: 23px;
    }
    .side-box-1 {
        margin-bottom: 7px;
    }
    .blue-he h1,.homeTitle {
        font-size: 42px;
    }
    .blue-he h1,.homeTitle {
        font-size: 42px;
    }
    .accordion-button {
        font-size: 18px;
    }
    .need-support {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: right;
    }
    .he-center h1 {
        font-size: 42px;
    }
    .testimonials-text .mb-40 {
        margin-bottom: 10px;
    }
    .testimonials-slider-text p {
        font-size: 19px;
        color: #6F6F6F;
        margin-bottom: 22px;
    }
    .our-services-img img {
        width: 100%;
    }
    .extra-img .extra-2 img {
        margin-top: 180px;
        width: 200px;
        margin-left: -30px;
    }
    .about-img1 {
        margin: -130px -140px;
    }
    .btn a {
        font-size: 15px;
    }
    .banner-he {
        width: 82%;
    }
}

@media (min-width:1300px) and (max-width:1310px) {
    img {
        max-width: 100%;
    }
    .banner-text {
        height: 40%;
        width: 85%;
    }
    .banner-he h1 {
        color: #ffff;
        font-size: 60px;
    }
    .banner-he p {
        font-size: 1em;
        margin-bottom: 30px;
    }
    .btn {
        font-size: ;
        width: 100px;
        padding: 9px 0;
    }
    .patch-3 a {
        padding: 5px 15px;
    }
    .gap-4 {
        gap: 0.6rem!important;
    }
    .about-img1 {
        margin: -130px -172px;
    }
    .overly {
        display: none;
    }
    .p-100 {
        padding: 60px 0;
    }
    .blue-he p {
        font-size: 18px;
    }
    .our-services-text p {
        font-size: 1em;
    }
    .side-box-text h1,.side-box-text h2 {
        font-size: ;
        line-height: 17px;
    }
    .side-box-1 {
        margin-bottom: 25px;
    }
    .blue-he h1,.homeTitle {
        font-size: 42px;
    }
    .blue-he h1,.homeTitle {
        font-size: 42px;
    }
    .accordion-button {
        padding: 35px 0;
        font-size: 18px;
    }
    .about-img1 {
        margin: -130px -172px;
    }
    .testimonials-slider-text p {
        font-size: 17px
    }
    .banner-he {
        width: 100%;
    }
}

@media (min-width:1360px) and (max-width:1370px) {
    .container {
        width: 1236px!important;
        max-width: 1220px!important;
    }
    .patch-1>ul>li {
        position: relative;
        margin-right: 10px;
    }
    .patch-1 {
        padding-right: 96px;
    }
    .about-img1 {
        margin: -130px -165px;
        width: 360px!important;
    }
    .extra-img .extra-2 img {
        margin-top: 195px;
        width: 252px;
        max-width: fit-content;
        margin-left: -30px;
        transform: scale(.9);
    }
    .testimonials-slider-text p {
        font-size: 1em;
        color: #6F6F6F;
        margin-bottom: 20px;
        padding: 10px 45px 10px 0;
    }
    .faq p {
        font-size: 1em;
        color: #6F6F6F;
        padding-right: 35px;
        margin-bottom: 25px;
    }
    .pa0 {
        padding: 0;
    }
    .case-study-1 .case-text {
        width: 85%;
        margin-top: -140px;
        padding: 20px;
        text-align: left;
        margin-left: 30px;
    }
    .case-study-2 .case-text {
        margin-left: 5px;
    }
    .btn-blue {
        width: 136px;
        height: 43px;
    }
    .partner-slider img {
        width: 152px!important;
    }
    .side-box-1 {
        margin-bottom: 34px;
        width: 370px;
    }
}

@media (min-width:1300px) and (max-width:1680px) {
    .banner-text {
        height: 40%;
        width: 79vw;
    }
    .patch-1>ul>li {
        position: relative;
        margin-right: 10px;
    }
    .patch-1 {
        padding-right: 0px;
    }
}

@media (min-width:1681px) and (max-width:2000px) {
    .banner-text {
        width: 69vw;
    }
}

@media (max-width:767px) {
    .patch-3.d-block .d-md-none {
        display: block !important;
    }
    .side-menu {
        display: none;
    }
    .mob-menu {
        position: fixed !important;
    }
    .se-box {
        width: 100%;
    }
    .search-form {
        display: block !important;
        border: none !important;
        padding: 10px 30px;
    }
    #mysearchBtn {
        border-bottom: 1px solid white;
        padding-bottom: 15px;
        height: 55px;
        margin-bottom: 30px;
        font-size: 28px;
    }
    #mysearchBtn::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #85b0fd;
        opacity: 1;
        /* Firefox */
    }
    #mysearchBtn:-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #85b0fd;
    }
    #mysearchBtn::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #85b0fd;
    }
    .mm-m {
        margin: 0 !important;
    }
    .mm-p {
        padding: 0 !important;
    }
    .extra-img .extra-1 img {
        max-width: 320px;
        width: 100%;
    }
    .mobile-image-about img {
        position: relative;
        width: auto;
        padding: 15px 0 !important;
        float: none !important;
        margin: auto;
        display: block;
    }
    .service-icon {
        text-align: center;
    }
    .mobile-margin-top {
        margin-top: 40px;
    }
    .m-pe-15px {
        padding-right: 15px !important;
    }
    .m-ps-15px {
        padding-left: 15px !important;
    }
}

@media (min-width:768px) and (max-width:800px) {
    .patch-3.d-block .d-md-none {
        display: none !important;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .banner-he p {
        margin-top: 5%;
    }
}

@media (min-width:280px) and (max-width:991px) {
    .formobilenaimation {
        display: block;
    }
    .animatebutton {
        /* display: none; */
        margin: auto;
        margin-top: 0!important;
    }
    .services-overlay {
        height: auto;
        min-height: 800px;
    }
    .m-pb-100 {
        padding-bottom: 100px;
    }
    .d-mdd-none {
        display: block;
    }
    .nav-open .dineuron-menu .nav li,
    .nav-open .dineuron-menu .menu li {
        width: 100% !important;
    }
    .banner-text {
        width: 95%;
    }
}

@media (min-width:992px) and (max-width:1090px) {
    .col-5050 {
        width: 50% !important;
    }
}

@media screen and (max-width:1024px) {
    .max-width-100 {
        max-width: 100% !important;
    }
}

@media screen and (max-width:490px) {
    .animatebutton {
        margin: auto;
        margin-top: 0!important;
        width: 250px !important;
        height: 380px !important;
        background-size: contain !important;
    }
    .centerimg {
        background-size: contain !important;
        width: 145px !important;
        height: 156px !important;
        position: relative !important;
        top: 45px !important;
        left: 55px !important;
    }
    .training,
    .newdevelopment,
    .support,
    .modernnization,
    .migration,
    .discoveryservices,
    .changeManagment {
        width: 70px !important;
        height: 70px !important;
        font-size: 8px !important;
        font-weight: 600;
    }
    .changeManagment {
        top: 45px !important;
        left: 40px !important;
    }
    .training {
        top: 35px !important;
        left: 91px !important;
    }
    .newdevelopment {
        right: -25px !important;
        top: 100px !important;
    }
    .support {
        right: -20px !important;
        top: 220px !important;
    }
    .modernnization {
        right: 85px !important;
        top: 280px !important;
    }
    .migration {
        left: -20px !important;
        top: 215px !important;
    }
    .discoveryservices {
        left: -20px !important;
        top: 95px !important;
    }
    .col-5050.m-pb-100 {
        padding-bottom: 30px;
    }
}

@media (min-width: 801px) and (max-width: 1000px) {
    .banner-text {
        width: 70%;
    }
}